CGI-Application-Plugin-Apache

Prerequisites

CGI-Application-Plugin-Apache declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Apache::Cookie0libapreq-1.34114.29
Apache::Request0libapreq-1.34114.29
Apache::URI0mod_perl-2.0.8105.71
CGI::Application3.22CGI-Application-4.50128.57
Exporter0Exporter-5.70125.71
HTML::GenerateUtil0HTML-GenerateUtil-1.20128.57
Test::More0Test-Simple-1.001006128.57

CGI-Application-Plugin-Apache declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Apache::Test1Apache-Test-1.38108.57

CGI-Application-Plugin-Apache declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4210134.285714285714